Subject: Ticket Assigned - Fw: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Mar 2022 04:39:09 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Your products are on the way Hello,

I received one item (Street Tribe Textured Candle Lantern - 29 cms) with a glass part damaged inside the box (photo attached).
How can I return? just open a return request and mentioned it's damaged? and what if I want to replace it with a good one not return it.

Regards,
Mohamed Elnaggar

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Sunday, March 13, 2022 07:34 AM
To: Mohamed Elnaggar <[email-masked]>
Subject: Your products are on the way

Order number 4661006110 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>

Babyshop<https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Lifestyle<https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Splash<https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Shoe Mart<https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Offers<https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Clearance<https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Your products have been shipped.
Hi Mohamed Elnaggar, your order number is 4661006110<https://www.centrepointstores.com/qa/en/my-account/order/4661006110?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>.
The tracking number is FP0313220003326.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0313220003326&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>

Order shipping to
Mohamed Elnaggar
Viva Bahriya - Tower 28 - Floor 18 - Apt. 1810 Doha Qatar
237
Doha, Qatar
Mobile: +974 33100867

Payment Method:
Mohamed Elnaggar
xxxx xxxx xxxx 1367

Order Details Consignment Number: 88881001086320220313

Item

Description

Shipped Quantity

[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/161411547-161411547-LS18060319_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/161411547?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
Circular Wired Placemat - 38 cms
Color: Gold
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/163438028-163438028-LS18050821_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/163438028?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
Impulse Horse Head Figurine - 9x7x14 cms
Color: Gold
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162829591-162829591-LS18241120_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/162829591?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
Decorative Jar with Lid
Color: Gold
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162834921-162834921-LS18241120_02-150.jpg] <https://www.centrepointstores.com/qa/en/p/162834921?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
Decorative Moulded Bowl - 37 cms
Color: Black
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/163639392-163639392-LS18190821_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/163639392?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
Leaf Shaped Metallic Wall Hook
Color: Gold
2
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/163724463-163724463-LS18200921_01-150.jpg?v=1] <https://www.centrepointstores.com/qa/en/p/163724463?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
Metal Candle Holder - 17 cms
Color: Gold
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/160564905-160564905-LS18170518_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/160564905?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
Scented Space Botanic Room and Linen Mist - 100 ml
Color: Gold
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/160564908-160564908-LS18170518_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/160564908?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
Scented Space Jasmine Flowers Botanic Room and Linen Mist - 100 ml
Color: Gold
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162857964-162857964-LS18241120_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/162857964?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
Rustic Decorative Box with Lid
Color: Black
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162457331-162457331-LS18280420_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/162457331?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
Street Tribe Textured Candle Lantern - 29 cms
Color: Black
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162947987-162947987-LS18160221_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/162947987?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
Tropicalia Flower Pots with Plate - Set of 3
Color: Gold
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/163716568-163716568-LS18170821_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/163716568?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
Cynthia Leaves Circular Cutwork Placemat - 38 cms
Color: Gold
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/163716566-163716566-LS18170821_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/163716566?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
Cynthia Leaves Circular Cutwork Placemat - 38 cms
Color: Gold
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/163642599-163642599-LS18261021_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/163642599?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
LIFESTYLE
Metallic Floral Accent Decorative Box
Color: Gold
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>  | Terms & Conditions<https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4042449